Support » Plugin: ManageWP Worker » Php 7 Compatibility

Viewing 1 replies (of 1 total)
  • Plugin Support Kouteki

    (@kouteki)

    ManageWP is fully PHP7 compliant. The errors listed here are reporting the lines of code that we intentionally keep in there to keep the plugin backward compatible. The PHP Compatibility Plugin can only see if there’s a particular line of code in there or not, it’s not capable of deducing how it’s being used.

    In summary, everything is in order, no need to worry.

    • This reply was modified 2 years, 4 months ago by Kouteki.
Viewing 1 replies (of 1 total)
  • The topic ‘Php 7 Compatibility’ is closed to new replies.